UseSimpleChatCensor: true
CurseWords:
- motherfucker
- fuck
- shit
- bullshit
- cock
- dick
- pussy
- bitch
- nigger
- cunt
- asshole
- ass
- bastard
- beaner
- blowjob
- boner
- choad
- chode
- cum
- dumass
- dyke
- douche
- faggot
- fag
- gay
- handjob
- hardon
- hoe
- humping
- jackass
- lameass
- negro
- nigga
- nigger
- nutsack
- queer
- queef
- slut
- skank
- tard
- testicle
- vagina
- whore
UseSimpleChatCapsPreventer: true
MaxNumberOfCapitalLetters: 5
Punishment:
  kick: true
  msgToPlayer: true
  replaceMsg: true
MsgToPlayer: '&4Please dont use caps, dude'
ReplaceWith:
- Bin zu dumm um CapsLock auszumachen
UseSimpleChatOtherMessages: true
OtherMessages:
  join: '&a+pname &ehas joined the game.'
  leave: '&a+pname &ehas left the game.'
  kick: '&c+pname has been kicked from the game +reason.'
UseSimpleChatDieMessages: true
DieMessages:
  deathLava: +pname tried to swim in lava.
  deathFall: +pname hit the ground too hard.
  deathOutOfWorld: +pname fell out of the world.
  deathFireball: +pname was fireballed by +other.
  deathArrow: +pname was shot by +other.
  deathGeneric: +pname died.
  deathOnFire: +pname burned to death.
  deathInWall: +pname suffocated in a wall.
  deathDrowned: +pname drowned.
  deathInFire: +pname went up in flames.
  deathStarve: +pname starved to death.
  deathCactus: +pname was pricked to death.
  deathThrown: +pname was pummeled by +other.
  deathExplosion: +pname blew up.
  deathMagic: +pname was killed by magic.
  deathSlainBy: +pname was slain by +other
UseSimpleChatJoinMsg: false
JoinMsgToPlayer:
- '&5====================================================='
- '&a          Welcome to the server, +pre +pname!'
- '&a Please make sure youve read all the rules and such.'
- '&4 Online Admins: <onlineplayers:&c,&4,admin>  '
- '&a Online Members: <onlineplayers:&c,&4,member>  '
- '&a Online Defaults: <onlineplayers:&c,&4,default>  '
- '&5====================================================='
UseSimpleChatGeneralFormatting: true
MeFormat: '* &c+dname &7+msg'
SayFormat: '&6[&4Server&6] &a+msg'
BroadcastFormat: '&6[&4Broadcast&6] &a+msg'
UseSimpleChatMsgAndReplyFormatting: true
SendingMessage: '&8&l[&r&7+pname &e-> &7+otherpname&8&l] &r&b&o+msg'
ReceivingMessage: '&8&l[&r&7+otherpname &e-> &7+pname&8&l] &r&b&o+msg'
SocialSpyOffPM:
- ThisPlayer
- Player123456789
UseSimpleChatAdminChat: true
AdminChatFormat: '&3[AdminChat] &7+pname: &4+msg'
UseSimpleChatPartyChat: true
PartyChatFormat: '&3[+partyname] &7+pname: &2+msg'
Parties:
  ExampleParty:
    Owner: leader
    Password: password
    Members:
    - Player1
    - Player2
    - Player3
    - leader
  SecondExampleParty:
    Owner: AnotherPlayer
    Members:
    - Player4
    - Player5
    - Player6
    - AnotherPlayer
    BannedPlayers:
    - StupidPlayer
SocialSpyOffParty:
- ThisPlayer
- Player123456789
